<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />

    <ItemGroup>
        <ProjectReference Include="..\Yi.Framework.Core\Yi.Framework.Core.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.SemanticKernel" Version="1.57.0" />
    </ItemGroup>
</Project>
